<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet/less" type="text/css" href="scss/styles.less" />
    <script src="https://cdn.jsdelivr.net/npm/less"></script>
    <link
      href="https://fonts.googleapis.com/css?family=Koulen"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="header">
      <a href="" class="logo">Lorem Ipsum</a>

      <ul class="menu">
        <li class="button">
          <a href="" class="button-menu">About Us</a>
        </li>
        <li class="button">
          <a href="" class="button-menu">Why ?</a>
        </li>
        <li class="button">
          <a href="" class="button-menu">Get involved</a>
        </li>
        <li class="button">
          <a href="" class="button-menu">Stories</a>
        </li>
        <li class="button">
          <a href="" class="button-menu">Programs</a>
        </li>
        <li class="button">
          <a href="" class="button-signin">Sign in</a>
        </li>
      </ul>
    </div>
    <div class="box-description">
      <h2 class="description">
        Neque porro quisquam est qui dolorem ipsum quia dolor sit amet,
        consectetur, adipisci velit...
      </h2>

      <button class="button-start">Start Fundraising</button>
    </div>
    <div class="images-header">
      <img src="images/header.jpg" alt="header" height="auto" width="100%" />
    </div>
    <div class="about">
      <div class="box-content">
        <div class="circle">
          <svg
            width="50"
            height="50"
            viewBox="0 0 50 50"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M25 25C23.7639 25 22.5555 25.3665 21.5277 26.0533C20.4999 26.7401 19.6988 27.7162 19.2258 28.8582C18.7527 30.0003 18.629 31.2569 18.8701 32.4693C19.1113 33.6817 19.7065 34.7953 20.5806 35.6694C21.4547 36.5435 22.5683 37.1387 23.7807 37.3799C24.9931 37.6211 26.2498 37.4973 27.3918 37.0242C28.5338 36.5512 29.51 35.7501 30.1967 34.7223C30.8835 33.6945 31.25 32.4861 31.25 31.25C31.25 29.5924 30.5916 28.0027 29.4195 26.8306C28.2474 25.6585 26.6576 25 25 25ZM25 33.3333C24.588 33.3333 24.1852 33.2111 23.8426 32.9822C23.5 32.7533 23.233 32.4279 23.0753 32.0472C22.9176 31.6666 22.8764 31.2477 22.9567 30.8436C23.0371 30.4394 23.2355 30.0682 23.5269 29.7769C23.8183 29.4855 24.1895 29.2871 24.5936 29.2067C24.9977 29.1263 25.4166 29.1676 25.7973 29.3252C26.178 29.4829 26.5033 29.75 26.7323 30.0926C26.9612 30.4352 27.0834 30.8379 27.0834 31.25C27.0834 31.8025 26.8639 32.3324 26.4732 32.7231C26.0825 33.1138 25.5526 33.3333 25 33.3333ZM23.5209 20.2292C23.719 20.4188 23.9526 20.5675 24.2084 20.6667C24.4577 20.7769 24.7274 20.8338 25 20.8338C25.2727 20.8338 25.5423 20.7769 25.7917 20.6667C26.0474 20.5675 26.2811 20.4188 26.4792 20.2292L31.25 15.5417C31.6534 15.1383 31.88 14.5912 31.88 14.0208C31.88 13.4504 31.6534 12.9033 31.25 12.5C30.8467 12.0966 30.2996 11.87 29.7292 11.87C29.1588 11.87 28.6117 12.0966 28.2084 12.5L27.0834 13.7292V6.24999C27.0834 5.69746 26.8639 5.16755 26.4732 4.77685C26.0825 4.38615 25.5526 4.16666 25 4.16666C24.4475 4.16666 23.9176 4.38615 23.5269 4.77685C23.1362 5.16755 22.9167 5.69746 22.9167 6.24999V13.7292L21.7917 12.5C21.3884 12.0966 20.8413 11.87 20.2709 11.87C19.7004 11.87 19.1534 12.0966 18.75 12.5C18.3467 12.9033 18.1201 13.4504 18.1201 14.0208C18.1201 14.5912 18.3467 15.1383 18.75 15.5417L23.5209 20.2292ZM39.5834 31.25C39.5834 30.8379 39.4612 30.4352 39.2323 30.0926C39.0033 29.75 38.678 29.4829 38.2973 29.3252C37.9166 29.1676 37.4977 29.1263 37.0936 29.2067C36.6895 29.2871 36.3183 29.4855 36.0269 29.7769C35.7355 30.0682 35.5371 30.4394 35.4567 30.8436C35.3764 31.2477 35.4176 31.6666 35.5753 32.0472C35.733 32.4279 36 32.7533 36.3426 32.9822C36.6852 33.2111 37.088 33.3333 37.5 33.3333C38.0526 33.3333 38.5825 33.1138 38.9732 32.7231C39.3639 32.3324 39.5834 31.8025 39.5834 31.25ZM41.6667 16.6667H35.4167C34.8642 16.6667 34.3343 16.8862 33.9436 17.2769C33.5529 17.6676 33.3334 18.1975 33.3334 18.75C33.3334 19.3025 33.5529 19.8324 33.9436 20.2231C34.3343 20.6138 34.8642 20.8333 35.4167 20.8333H41.6667C42.2192 20.8333 42.7491 21.0528 43.1398 21.4435C43.5305 21.8342 43.75 22.3641 43.75 22.9167V39.5833C43.75 40.1359 43.5305 40.6658 43.1398 41.0565C42.7491 41.4472 42.2192 41.6667 41.6667 41.6667H8.33337C7.78084 41.6667 7.25094 41.4472 6.86023 41.0565C6.46953 40.6658 6.25004 40.1359 6.25004 39.5833V22.9167C6.25004 22.3641 6.46953 21.8342 6.86023 21.4435C7.25094 21.0528 7.78084 20.8333 8.33337 20.8333H14.5834C15.1359 20.8333 15.6658 20.6138 16.0565 20.2231C16.4472 19.8324 16.6667 19.3025 16.6667 18.75C16.6667 18.1975 16.4472 17.6676 16.0565 17.2769C15.6658 16.8862 15.1359 16.6667 14.5834 16.6667H8.33337C6.67577 16.6667 5.08606 17.3251 3.91396 18.4972C2.74185 19.6693 2.08337 21.2591 2.08337 22.9167V39.5833C2.08337 41.2409 2.74185 42.8306 3.91396 44.0027C5.08606 45.1748 6.67577 45.8333 8.33337 45.8333H41.6667C43.3243 45.8333 44.914 45.1748 46.0861 44.0027C47.2582 42.8306 47.9167 41.2409 47.9167 39.5833V22.9167C47.9167 21.2591 47.2582 19.6693 46.0861 18.4972C44.914 17.3251 43.3243 16.6667 41.6667 16.6667ZM10.4167 31.25C10.4167 31.662 10.5389 32.0648 10.7678 32.4074C10.9967 32.75 11.3221 33.0171 11.7028 33.1747C12.0835 33.3324 12.5024 33.3737 12.9065 33.2933C13.3106 33.2129 13.6818 33.0145 13.9732 32.7231C14.2645 32.4318 14.463 32.0606 14.5433 31.6564C14.6237 31.2523 14.5825 30.8334 14.4248 30.4527C14.2671 30.0721 14.0001 29.7467 13.6575 29.5178C13.3149 29.2888 12.9121 29.1667 12.5 29.1667C11.9475 29.1667 11.4176 29.3862 11.0269 29.7769C10.6362 30.1676 10.4167 30.6975 10.4167 31.25Z"
              fill="white"
            />
          </svg>
        </div>

        <h2 class="title">Why do we use it?</h2>
        <p class="content">
          Lorem ipsum dolor sit amet consectetur. Quisque diam nunc habitasse
          integer pharetra. Orci tincidunt elit dictum diam praesent curabitur.
          Id at sed arcu ante mi. Pellentesque dolor interdum nunc aliquam.
          Egestas sit lorem eu massa fringilla gravida.
        </p>
      </div>
      <div class="box-content">
        <div class="circle">
          <svg
            width="50"
            height="50"
            viewBox="0 0 50 50"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M36.4584 39.5833H38.5417V34.375H43.75V32.2917H38.5417V27.0833H36.4584V32.2917H31.25V34.375H36.4584V39.5833ZM37.5 43.75C34.6181 43.75 32.1611 42.734 30.1292 40.7021C28.0973 38.6702 27.082 36.2139 27.0834 33.3333C27.0834 30.4514 28.0993 27.9945 30.1313 25.9625C32.1632 23.9306 34.6195 22.9153 37.5 22.9167C40.382 22.9167 42.8389 23.9327 44.8709 25.9646C46.9028 27.9965 47.9181 30.4528 47.9167 33.3333C47.9167 36.2153 46.9007 38.6722 44.8688 40.7042C42.8368 42.7361 40.3806 43.7514 37.5 43.75ZM8.33337 39.5833V14.5833L25 2.08334L41.6667 14.5833V19.375C40.9723 19.1667 40.2778 19.0104 39.5834 18.9063C38.8889 18.8021 38.1945 18.75 37.5 18.75C33.4375 18.75 29.991 20.1653 27.1605 22.9958C24.3299 25.8264 22.9153 29.2722 22.9167 33.3333C22.9167 34.4445 23.0299 35.5208 23.2563 36.5625C23.4827 37.6042 23.8382 38.6111 24.323 39.5833H8.33337Z"
              fill="white"
            />
          </svg>
        </div>

        <h2 class="title">Why do we use it?</h2>
        <p class="content">
          Lorem ipsum dolor sit amet consectetur. Quisque diam nunc habitasse
          integer pharetra. Orci tincidunt elit dictum diam praesent curabitur.
          Id at sed arcu ante mi. Pellentesque dolor interdum nunc aliquam.
          Egestas sit lorem eu massa fringilla gravida.
        </p>
      </div>
      <div class="box-content">
        <div class="circle">
          <svg
            width="50"
            height="50"
            viewBox="0 0 50 50"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <g clip-path="url(#clip0_27_2684)">
              <path
                d="M14.053 7.8125C13.1161 7.8125 12.4915 8.75 12.4915 9.375V17.1875H9.36866V9.375C9.36866 8.4375 8.74408 7.8125 7.80722 7.8125C6.87035 7.8125 6.24577 8.75 6.24577 9.375V17.1875H3.12289V9.375C3.12289 8.4375 2.49831 7.8125 1.56144 7.8125C0.624577 7.8125 0 8.75 0 9.375V19.6875C0 22.5 2.18602 24.6875 4.68433 25V46.875C4.68433 48.75 5.93349 50 7.80722 50C9.68095 50 10.9301 48.75 10.9301 46.875V25C13.4284 24.6875 15.6144 22.5 15.6144 19.6875V9.375C15.6144 8.75 14.9899 7.8125 14.053 7.8125ZM20.2988 9.375V28.125H23.4217V46.875C23.4217 48.75 24.6708 50 26.5445 50C28.4183 50 29.6674 48.75 29.6674 46.875V0C24.3585 0 20.2988 4.0625 20.2988 9.375ZM42.159 6.25C37.7869 6.25 34.3518 10.9375 34.3518 16.5625C34.0395 20.3125 35.9132 23.75 39.0361 25.9375V46.875C39.0361 48.75 40.2852 50 42.159 50C44.0327 50 45.2819 48.75 45.2819 46.875V25.9375C48.4047 23.75 50.2785 20.3125 49.9662 16.5625C49.9662 10.9375 46.531 6.25 42.159 6.25Z"
                fill="white"
              />
            </g>
            <defs>
              <clipPath id="clip0_27_2684">
                <rect width="50" height="50" fill="white" />
              </clipPath>
            </defs>
          </svg>
        </div>

        <h2 class="title">Why do we use it?</h2>
        <p class="content">
          Lorem ipsum dolor sit amet consectetur. Quisque diam nunc habitasse
          integer pharetra. Orci tincidunt elit dictum diam praesent curabitur.
          Id at sed arcu ante mi. Pellentesque dolor interdum nunc aliquam.
          Egestas sit lorem eu massa fringilla gravida.
        </p>
      </div>
    </div>
    <div class="box-why">
      <div class="why">
        <h1 class="title-first">Why?</h1>
        <h1 class="title-second">WE ARE ADDING another cause?</h1>
        <p class="content-first">
          Lorem Ipsum is simply dummy text of the printing and typesetting
          industry. Lorem Ipsum has been the industry's standard dummy text ever
          since the 1500s, when an unknown printer took a galley of type and
          scrambled it to make a type specimen book.
        </p>
        <p class="content-second">
          It was popularised in the 1960s with the release of Letraset sheets
          containing Lorem Ipsum passages, and more recently with desktop
          publishing software like Aldus PageMaker including versions of Lorem
          Ipsum....
        </p>

        <a href="" class="button-white">Read more</a>
      </div>

      <div class="person">
        <svg
          width="170"
          height="397"
          viewBox="0 0 170 397"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <g clip-path="url(#clip0_27_2855)">
            <path
              d="M11.7599 118.155C11.7599 118.155 8.47439 118.671 7.01917 118.469C5.62994 118.277 2.78549 116.193 1.75399 116.922C0.736377 117.64 4.64358 120.062 6.30718 120.563C7.92563 121.051 9.21068 120.745 12.4893 120.511L11.7599 118.155Z"
              fill="#F4863D"
            />
            <path
              d="M11.1937 118.974C11.1937 118.974 7.98111 119.438 6.52589 119.236C5.13666 119.044 1.48994 116.315 0.149332 117.117C-0.920375 117.755 4.07737 120.881 5.74445 121.382C7.3629 121.87 8.64793 121.564 11.9265 121.33L11.1972 118.974H11.1937Z"
              fill="#F4863D"
            />
            <path
              d="M11.1937 120.302C11.1937 120.302 7.98111 120.766 6.52589 120.563C5.13666 120.372 1.80945 117.817 0.468847 118.619C-0.60086 119.257 4.07737 122.208 5.74445 122.71C7.3629 123.198 8.64793 122.891 11.9265 122.658L11.1972 120.302H11.1937Z"
              fill="#F4863D"
            />
            <path
              d="M67.1519 174.435C55.2601 177.665 26.576 147.621 22.0644 132.514C22.0644 132.514 25.8258 125.314 32.7754 122.63C32.7754 122.63 49.5295 138.441 60.3169 147.666C70.3124 156.215 73.0908 172.817 67.1484 174.431L67.1519 174.435Z"
              fill="#F5C06B"
            />
            <path
              d="M91.6717 199.485H161.081C161.081 199.485 153.645 263.525 151.297 311.576C149.613 346.057 143.452 375.345 143.452 387.594H140.399C140.399 387.594 134.498 351.469 133.765 314.273C133.036 277.078 132.744 234.331 131.077 231.094C130.122 229.24 123.596 229.748 122.988 231.094C121.516 234.352 118.991 294.667 119.613 314.943C120.63 348.085 113.74 377.826 113.549 387.594H110.697C110.697 380.311 105.901 342.286 104.699 316.587C103.497 290.889 91.6717 199.485 91.6717 199.485Z"
              fill="#FFA154"
            />
            <path
              d="M101.685 205.754C101.313 219.137 99.8509 280.845 119.693 292.68C119.502 301.672 119.449 309.663 119.613 314.943C120.241 335.403 117.855 354.56 115.893 368.528C113.653 368.287 111.357 367.984 109.006 367.608C107.502 352.532 105.432 332.266 104.699 316.587C103.887 299.253 98.2429 252.024 94.6552 223.116C94.4746 216.993 94.2628 211.884 94.0162 208.187C94.0162 208.187 96.9891 207.138 101.685 205.754Z"
              fill="#F4863D"
            />
            <path
              d="M154.33 204.13H157.264C158.483 205.259 159.445 206.615 160.105 208.222C158.007 227.361 153.121 274.283 151.298 311.576C150.214 333.716 147.293 353.703 145.334 368.423C143.111 368.685 140.604 368.915 137.85 369.075C136.155 355.09 134.172 334.845 133.769 314.273C133.637 307.607 133.522 300.755 133.408 293.991C164.832 285.519 154.33 204.13 154.33 204.13Z"
              fill="#F4863D"
            />
            <path
              d="M94.0195 203.356C94.0195 203.356 155.357 181.711 160.741 205.385C166.127 229.062 158.039 340.644 156.698 361.603C156.698 361.603 133.224 368.002 102.945 361.655C102.907 357.909 102.761 350.287 102.192 350.141C101.619 349.995 100.393 357.341 99.823 360.962C98.4616 360.641 97.0863 360.296 95.7005 359.92C95.7005 359.92 96.0513 233.784 94.023 203.36L94.0195 203.356Z"
              fill="#C4742D"
            />
            <path
              d="M160.491 204.468C153.378 207.671 138.6 213.501 119.616 213.177C106.787 212.958 98.7256 209.905 94.2488 207.423C94.1759 205.925 94.0994 204.566 94.0161 203.356C94.0161 203.356 153.725 182.286 160.487 204.468H160.491Z"
              fill="#B56924"
            />
            <path
              d="M94.0195 203.356C94.0195 203.356 96.9924 202.307 101.688 200.924C101.282 215.498 99.5799 287.404 125.52 289.763C166.485 293.489 154.333 199.3 154.333 199.3H157.268C158.962 200.872 160.171 202.872 160.744 205.385C166.131 229.062 158.042 340.644 156.702 361.603C156.702 361.603 133.227 368.002 102.949 361.655C102.911 357.909 102.765 350.287 102.195 350.141C101.622 349.995 100.396 357.341 99.8265 360.962C98.465 360.641 97.0897 360.296 95.7039 359.92C95.7039 359.92 96.0547 233.784 94.0264 203.36L94.0195 203.356Z"
              fill="#B56924"
            />
            <path
              d="M128.934 52.4492C128.934 52.4492 128.757 56.8438 129.219 58.9243C130.035 62.5801 132.293 65.0614 132.293 65.0614C132.293 65.0614 129.153 67.4207 125.94 64.6153C125.94 64.6153 126.465 70.5224 122.377 72.9026C122.377 72.9026 122.037 71.0312 121.193 69.2225C121.193 69.2225 119.165 71.0207 119.279 73.9621C119.387 76.7431 121.981 78.1127 121.981 78.1127C121.981 78.1127 117.095 80.5661 112.448 76.4469C107.526 72.0837 111.409 59.2205 111.409 59.2205L128.931 52.4457L128.934 52.4492Z"
              fill="#EAD8C6"
            />
            <path
              d="M116.622 73.3522C109.1 71.1671 97.892 77.2728 92.7449 81.284C92.7449 81.284 99.2952 83.497 106.432 81.1028C113.573 78.7086 116.622 73.3522 116.622 73.3522Z"
              fill="#A82F00"
            />
            <path
              d="M115.435 83.7096L96.2945 89.6237C97.5239 85.0653 95.256 64.6084 95.256 64.6084L111.909 60.5727C111.909 60.5727 110.406 72.4531 115.431 83.7096H115.435Z"
              fill="#F4863D"
            />
            <path
              d="M163.182 199.676C163.009 183.44 156.01 114.113 137.93 92.7358C131.956 85.6717 118.675 79.8901 103.331 82.4306C89.8137 84.668 83.0481 90.8085 80.228 99.19C78.5054 104.309 95.7839 164.481 89.7269 200.666C89.7269 200.666 97.7636 206.375 119.613 206.747C141.465 207.124 157.754 202.213 163.179 199.676H163.182Z"
              fill="#662C1D"
            />
            <path
              d="M100.083 94.4922C100.083 94.4922 98.215 94.7431 98.2219 103.867C98.2289 112.991 102.011 129.231 101.011 146.736L90.984 144.199C90.984 144.199 92.3247 93.133 92.6615 92.1189C92.9984 91.1048 100.083 94.4922 100.083 94.4922Z"
              fill="#5B261A"
            />
            <path
              d="M119.616 206.747C97.7635 206.371 89.7303 200.666 89.7303 200.666C92.6303 183.339 90.1748 160.519 87.0248 140.871C114.035 144.805 127.705 139.128 127.705 139.128L142.545 136.41L163.175 199.098C163.179 199.293 163.182 199.492 163.186 199.676C157.761 202.213 141.472 207.124 119.62 206.747H119.616Z"
              fill="#5B261A"
            />
            <path
              d="M126.288 84.8562C126.288 84.8562 105.47 108.687 89.126 87.3933C89.126 87.3933 104.796 75.9764 126.288 84.8562Z"
              fill="#F4863D"
            />
            <g style="mix-blend-mode: multiply" opacity="0.3">
              <path
                d="M126.288 84.8562C126.288 84.8562 118.779 93.4467 109.242 95.7015C99.7188 91.753 94.926 86.766 93.4465 85.006C94.3807 84.5809 95.4504 84.1383 96.6486 83.7166C96.5236 76.0391 95.2559 64.6083 95.2559 64.6083L111.909 60.5727C111.909 60.5727 110.576 71.1288 114.632 81.765C118.258 82.1971 122.162 83.152 126.284 84.8562H126.288Z"
                fill="#C11313"
              />
            </g>
            <path
              d="M116.928 80.2908C116.928 80.2908 112.885 102.602 127.542 152.312C140.555 196.446 141.865 231.752 143.212 262.19L168.989 264.4C168.989 264.4 169.927 223.148 167.472 193.898C164.36 156.811 143.775 92.8717 139.058 88.139C134.342 83.4064 116.928 80.2874 116.928 80.2874V80.2908Z"
              fill="#F5C06B"
            />
            <path
              d="M127.542 152.315C125.434 145.174 123.718 138.602 122.318 132.58C133.825 130.551 142.202 127.464 142.202 127.464C142.202 127.464 163.433 163.467 161.915 163.983C161.244 164.213 147.977 169.312 133.408 174.922C131.772 167.646 129.844 160.122 127.542 152.319V152.315Z"
              fill="#E8AE58"
            />
            <path
              d="M96.5653 82.3017L96.7077 83.8455C96.7077 83.8455 86.3475 91.4393 88.6224 107.927C90.8973 124.414 100.754 188.336 98.2254 258.322H87.1047C87.1047 258.322 89.126 191.379 85.0833 163.983C81.0407 136.587 76.7445 107.676 79.7869 97.782C81.8117 91.1954 88.2508 85.5636 96.5688 82.3017H96.5653Z"
              fill="#F5C06B"
            />
            <path
              d="M87.1047 258.318C87.1047 258.318 89.1261 191.375 85.0834 163.979C83.8227 155.434 82.5376 146.743 81.4575 138.525L92.4845 136.999C95.9402 165.973 99.9447 210.741 98.2255 258.318H87.1047Z"
              fill="#E8AE58"
            />
            <path
              d="M91.9983 178.69C93.8251 178.01 95.322 178.303 96.5306 179.063C96.8293 183.182 97.1037 187.42 97.3538 191.748C95.3046 194.031 92.1268 196.226 87.3131 196.822C87.1811 191.898 87.0005 187.075 86.7539 182.53C88.5391 180.708 90.4319 179.272 91.9983 178.693V178.69Z"
              fill="#D39142"
            />
            <path
              d="M110.781 65.8873C121.183 54.4322 123.214 42.5971 123.214 42.5971L129.087 47.2531C129.143 48.5007 129.146 49.7762 129.077 51.09C129.198 52.0798 129.129 53.0869 128.903 54.0871C128.896 55.5543 128.941 57.6627 129.223 58.9243C130.039 62.5801 132.296 65.0614 132.296 65.0614C132.296 65.0614 129.157 67.4207 125.944 64.6153C125.944 64.6153 126.469 70.5224 122.384 72.9026C122.384 72.9026 122.04 71.0312 121.2 69.2225C121.2 69.2225 119.172 71.0207 119.286 73.9621C119.394 76.7431 121.988 78.1127 121.988 78.1127C121.988 78.1127 117.102 80.5696 112.455 76.4469C110.628 74.8263 110.017 72.0349 109.968 69.1632L110.784 65.8873H110.781Z"
              fill="#D6B8A7"
            />
            <path
              d="M110.819 387.573C110.819 387.573 110.635 389.473 108.711 390.665C105.672 393.362 97.7081 392.362 97.3747 396.073H114.091L113.549 387.573H110.819Z"
              fill="#562B0D"
            />
            <path
              d="M114.091 396.073C114.091 396.073 114.021 391.668 114.077 389.096C114.118 387.044 114.618 384.231 114.601 384.27L113.167 384.005C113.167 384.005 112.851 385.639 112.601 385.65C112.351 385.657 112.59 384.757 112.215 384.636C111.84 384.514 110.284 384.764 110.031 384.9C109.777 385.036 110.475 387.068 110.274 388.145C110.031 389.427 109.517 390.142 108.711 390.668L114.087 396.077L114.091 396.073Z"
              fill="#562B0D"
            />
            <path
              d="M143.271 387.573C143.271 387.573 143.455 389.473 145.379 390.665C148.418 393.362 154.336 392.362 154.673 396.073H140L140.541 387.573H143.271Z"
              fill="#562B0D"
            />
            <path
              d="M140 396.073C140 396.073 140.069 391.668 140.013 389.096C139.972 387.044 139.472 384.231 139.489 384.27L140.923 384.005C140.923 384.005 141.239 385.639 141.49 385.65C141.74 385.657 141.5 384.757 141.875 384.636C142.25 384.514 143.806 384.764 144.06 384.9C144.313 385.036 143.615 387.068 143.817 388.145C144.056 389.427 144.574 390.142 145.379 390.668L140 396.077V396.073Z"
              fill="#562B0D"
            />
            <path
              d="M137.725 87.1284C158.105 94.994 176.974 166.684 164.169 171.078C154.097 174.536 147.755 163.185 139.402 137.096C130.303 108.687 123.982 81.8242 137.725 87.1284Z"
              fill="#F5C06B"
            />
            <path
              d="M163.745 168.96C165.513 177.895 166.85 186.444 167.475 193.905C169.927 223.151 168.993 264.407 168.993 264.407L143.216 262.194C142.108 237.189 141.021 208.894 133.46 175.128L163.748 168.96H163.745Z"
              fill="#E8AE58"
            />
            <path
              d="M72.5906 43.3952C74.4314 49.0444 72.4031 51.6302 70.4408 52.2959C70.4408 52.2959 72.6601 54.6622 74.5043 53.9861C74.5043 53.9861 71.9933 56.7566 72.8094 62.5313C73.6256 68.3059 76.095 67.8459 75.3934 73.3487C75.3934 73.3487 77.9114 73.5299 79.5507 70.5433C81.1934 67.5567 77.9461 47.7235 77.9461 47.7235L72.5906 43.3952Z"
              fill="#EAD8C6"
            />
            <path
              d="M72.1913 35.2228C72.1913 35.2228 80.037 9.53842 107.054 16.958C119.095 21.1713 129.994 33.1005 129.077 51.0865C130.046 59.0254 118.835 67.9051 112.364 67.5741C112.364 67.5741 101.921 66.8143 98.5033 66.6436C91.9323 62.9251 67.9681 49.8877 72.1879 35.2194L72.1913 35.2228Z"
              fill="#EAD8C6"
            />
            <path
              d="M88.9176 80.5627C83.6142 80.127 83.3086 76.3075 81.4192 73.9691C77.8663 69.5675 75.8866 65.9675 75.1226 62.2804C74.1188 57.4223 76.0047 53.9373 76.0846 52.1425C76.3972 47.727 73.8167 43.6879 75.2788 35.3832C76.5986 27.8765 80.9677 20.4953 92.8144 19.5822C117.765 17.662 121.099 42.5309 115.094 60.984C109.089 79.437 91.0049 80.8624 88.9176 80.5627Z"
              fill="#FFA154"
            />
            <path
              d="M93.5334 27.1795V31.2569C82.9788 30.8352 77.0676 34.0554 75.3137 35.2019C75.7235 32.9471 76.4147 30.7098 77.5052 28.6606L93.5334 27.1795Z"
              fill="#EA7F37"
            />
            <path
              d="M99.1041 19.7808C116.483 23.3843 117.508 76.8093 88.6536 80.479C88.7404 80.5034 88.8342 80.5557 88.9176 80.5661C91.0049 80.8658 109.089 79.4405 115.094 60.9874C120.547 44.235 118.237 22.2621 99.1041 19.7808Z"
              fill="#EA7F37"
            />
            <path
              d="M84.9131 41.461C84.9131 41.461 89.7129 45.9776 88.796 52.0031C87.8791 58.0287 82.7807 59.4993 82.7807 59.4993C82.7807 59.4993 84.0483 63.8138 87.9798 63.7963C91.9148 63.7824 84.8645 59.7851 84.8645 59.7851C84.8645 59.7851 90.1644 56.4709 90.6576 52.1042C91.3591 45.8939 84.9097 41.4645 84.9097 41.4645L84.9131 41.461Z"
              fill="#EA7F37"
            />
            <path
              d="M123.343 58.4294C122.346 61.1477 118.727 64.3923 115.125 62.5975C112.673 61.3777 113.052 57.7115 114.049 54.9967C115.046 52.2784 117.935 50.8461 120.502 51.794C123.068 52.7419 124.339 55.7146 123.343 58.4294Z"
              fill="#EA7F37"
            />
            <path
              d="M121.057 57.9137C120.543 59.3112 118.772 61.0153 117.074 60.1476C115.917 59.5586 116.146 57.6871 116.66 56.2862C117.174 54.8887 118.574 54.1185 119.79 54.5681C121.005 55.0176 121.575 56.5127 121.061 57.9102L121.057 57.9137Z"
              fill="#DB6A2B"
            />
            <path
              d="M74.8066 44.6672C74.7232 44.1026 76.2444 43.4021 78.6895 42.1719C81.1449 40.9348 83.5622 39.3805 84.0068 40.189C84.7083 41.468 82.041 43.4196 79.4813 44.4163C75.984 45.7789 74.8899 45.2318 74.8101 44.6672H74.8066Z"
              fill="#EAD8C6"
            />
            <path
              d="M106.537 45.2457C106.537 44.601 104.515 43.8796 101.244 42.6006C97.9581 41.3181 94.6656 39.6662 94.2628 40.6107C93.6307 42.1057 97.3121 44.1897 100.681 45.1969C105.286 46.5735 106.54 45.8904 106.537 45.2457Z"
              fill="#EAD8C6"
            />
            <path
              d="M107.023 20.0666C128.264 31.0443 117.748 51.5152 117.748 51.5152C117.748 51.5152 115.098 53.5992 113.983 53.3832C112.305 53.0591 113.285 51.5535 113.052 44.5905C111.503 31.3719 100.591 30.4031 85.6112 27.2945C78.1893 25.7541 77.0814 20.8228 77.0814 20.8228C77.0814 20.8228 86.4899 9.82419 107.023 20.0701V20.0666Z"
              fill="#EAD8C6"
            />
            <path
              d="M95.7458 70.5085C95.7215 70.8395 93.0368 68.5534 88.3516 68.3164C83.9512 68.0934 82.6176 70.3795 82.6558 69.8324C82.694 69.2852 84.1839 66.675 88.3759 66.9259C93.1653 67.1106 95.8639 70.0136 95.7458 70.5119V70.5085Z"
              fill="#EA7F37"
            />
            <path
              d="M91.0814 72.7423C91.0537 73.272 90.0499 73.6484 88.8413 73.5822C87.6327 73.516 86.6741 73.0351 86.7019 72.5019C86.7297 71.9721 87.7334 71.5958 88.942 71.662C90.1507 71.7282 91.1092 72.2091 91.0814 72.7423Z"
              fill="#EA7F37"
            />
            <path
              d="M102.414 51.1737C102.414 52.7628 101.431 54.0488 100.223 54.0488C99.0139 54.0488 98.0345 52.7594 98.0345 51.1702C98.0345 49.581 99.0174 48.2916 100.226 48.2951C101.435 48.2951 102.414 49.5845 102.414 51.1737Z"
              fill="#562A12"
            />
            <path
              d="M83.3816 50.4523C83.3816 51.9787 82.4369 53.2194 81.2734 53.2159C80.1099 53.2159 79.1687 51.9752 79.1722 50.4488C79.1722 48.9189 80.1169 47.6817 81.2804 47.6817C82.4439 47.6817 83.3851 48.9224 83.3816 50.4523Z"
              fill="#562A12"
            />
            <path
              d="M97.4093 47.7897C97.4093 47.7897 100.955 46.6467 104.665 50.9088C104.665 50.9088 100.879 50.5708 97.4093 47.7897Z"
              fill="#562A12"
            />
            <path
              d="M83.6038 47.497C83.6038 47.497 80.8843 45.8974 77.4668 49.6368C77.4668 49.6368 80.5336 49.8006 83.6038 47.497Z"
              fill="#562A12"
            />
            <path
              d="M75.3136 35.1985C75.3136 35.1985 73.518 36.575 71.7085 38.206C71.7467 37.2198 71.8995 36.2265 72.1913 35.2229C72.1913 35.2229 72.7817 33.2922 74.1918 30.6505L78.0469 30.3648L75.3136 35.202V35.1985Z"
              fill="#D6B8A7"
            />
            <path
              d="M93.5786 90.5158C96.4577 102.093 94.551 127.805 85.9482 148.283C79.4154 163.833 71.2397 175.72 65.662 173.985C55.4928 170.824 57.0349 157.902 65.5995 131.883C74.9282 103.546 85.587 78.1022 93.5786 90.5123V90.5158Z"
              fill="#F5C06B"
            />
            <path
              d="M108.085 59.1718C108.085 59.1718 115.167 46.929 104.835 37.6624C97.5482 30.9537 88.8863 31.7762 85.837 29.4203C85.837 29.4203 107.738 27.7371 114.615 34.8047C114.615 34.8047 119.647 55.5021 108.085 59.1718Z"
              fill="#EAD8C6"
            />
            <path
              d="M81.4852 28.577L87.6916 24.3775L126.1 34.3864C128.25 39.1504 129.403 44.7404 129.08 51.09C129.202 52.0798 129.132 53.0869 128.907 54.0871C128.907 54.2161 128.907 54.359 128.907 54.4949C124.43 51.4141 119.762 44.3187 111.409 38.1293C102.647 31.6368 90.6055 31.2534 90.6055 31.2534L81.4887 28.5735L81.4852 28.577Z"
              fill="#D6B8A7"
            />
            <path
              d="M87.914 6.94908C91.6753 4.44686 97.1177 3.05286 103.251 2.32101C108.381 1.70765 110.183 -1.9516 120.033 1.39051C126.382 3.54424 129.907 10.2773 129.9 16.4805C129.89 24.855 134.582 32.6161 131.452 40.2935C113.521 19.9969 80.6136 13.2395 76.3938 19.8401C79.6759 14.7032 78.8458 12.9851 87.9105 6.94908H87.914Z"
              fill="#B33700"
            />
            <path
              d="M120.439 1.61703C121.898 3.018 123.787 5.52372 123.468 9.54192C123.197 12.9258 122.29 14.0759 120.342 16.6792C116.661 15.0482 101.042 9.76496 85.3612 14.8252C85.2327 15.456 115.459 26.8031 115.782 27.5559C121.492 30.9502 126.948 35.1915 131.459 40.2935C134.589 32.6161 129.896 24.855 129.903 16.4805C129.91 10.4271 126.507 3.93107 120.439 1.62052V1.61703Z"
              fill="#A82F00"
            />
            <path
              d="M72.021 36.6482C71.8682 37.3975 71.7606 38.3768 71.7606 38.3768C71.3264 38.2339 70.3748 36.0349 70.2776 34.5956C70.0032 30.5425 71.2778 21.2201 74.8342 18.3555C78.3247 15.5431 89.3413 11.8978 101.782 14.4139C119.491 17.9965 129.07 28.11 134.047 38.8856C136.002 43.1164 131.504 54.9654 128.945 53.0486C124.44 49.6717 117.494 35.5261 98.1976 30.9398C78.8317 27.3259 72.6809 36.345 72.021 36.6482Z"
              fill="#B33700"
            />
            <path
              d="M117.945 20.5162C121.141 23.4471 116.108 36.2579 111.135 36.2823C120.974 42.3253 125.638 50.5708 128.945 53.0486C131.504 54.9688 135.63 43.2697 134.047 38.8856C131.536 31.9435 126.361 25.0153 117.949 20.5162H117.945Z"
              fill="#A82F00"
            />
            <path
              d="M116.685 19.3069C116.685 19.3069 115.796 30.9154 108.596 34.7036C108.596 34.7036 114.75 29.044 115.435 18.4809L116.685 19.3069Z"
              fill="#A82F00"
            />
            <path
              d="M112.753 17.7247C112.753 17.7247 111.975 28.2633 105.265 33.2748C105.265 33.2748 111.573 26.1235 111.541 16.9266L112.753 17.7247Z"
              fill="#A82F00"
            />
            <path
              d="M98.729 91.7739C98.729 91.7739 95.3046 96.3706 96.2631 111.067C97.0341 122.912 97.3953 145.544 96.0408 153.995L84.5762 147.907C84.5762 147.907 87.2574 119.856 87.2644 111.732C87.2713 103.609 87.959 91.1152 91.9947 88.4004L98.7255 91.7669L98.729 91.7739Z"
              fill="#B33700"
            />
            <path
              d="M95.5616 53.0486C95.5616 53.0486 99.0173 55.1187 101.497 56.3768C101.497 56.3768 95.8672 57.4014 95.5616 53.0486Z"
              fill="#F28C40"
            />
            <path
              d="M85.0278 52.7907C85.0278 52.7907 84.2047 56.8368 80.3253 55.5125C80.3253 55.5125 82.9336 54.0871 85.0278 52.7907Z"
              fill="#F28C40"
            />
            <path
              d="M91.9982 88.4074L98.729 91.7739C98.729 91.7739 97.7843 93.0459 97.0272 96.3811C95.3046 95.7956 91.9565 94.527 89.3239 92.7079C89.9908 90.7075 90.859 89.1706 91.9982 88.4074Z"
              fill="#A82F00"
            />
            <path
              d="M114.66 73.4358C114.66 73.4358 109.617 79.7715 101.518 80.5382C93.4187 81.3015 95.0475 80.3988 93.6548 80.7787C92.2587 81.1621 88.3306 84.8457 88.9627 86.8879C89.5948 88.9266 97.3189 96.1894 110.899 93.2585C124.478 90.3276 123.697 82.9812 123.839 81.7963C124.1 79.6356 116.89 72.7144 114.66 73.4358Z"
              fill="#B33700"
            />
            <path
              d="M96.093 153.626L95.5651 157.48L94.4989 157.027L95.1206 152.988L96.093 153.626Z"
              fill="#B33700"
            />
            <path
              d="M94.0405 152.416L93.3911 156.25L92.3422 155.762L93.0889 151.747L94.0405 152.416Z"
              fill="#B33700"
            />
            <path
              d="M89.5115 150.043L88.862 153.877L87.8097 153.389L88.5599 149.374L89.5115 150.043Z"
              fill="#B33700"
            />
            <path
              d="M85.6704 147.973L85.0209 151.806L83.9686 151.319L84.7188 147.304L85.6704 147.973Z"
              fill="#B33700"
            />
            <path
              d="M91.7344 151.28L91.0884 155.114L90.036 154.626L90.7828 150.611L91.7344 151.28Z"
              fill="#B33700"
            />
            <path
              d="M87.4868 148.945L86.8408 152.782L85.7885 152.294L86.5387 148.276L87.4868 148.945Z"
              fill="#B33700"
            />
            <path
              d="M114.66 73.4324C115.806 73.0629 118.71 73.171 120.346 76.6804C123.468 76.7013 123.968 80.7369 123.839 81.7894C123.735 82.6432 124.114 86.6997 119.248 89.9931C118.168 87.1388 114.962 81.0366 109.888 77.5446C112.937 75.593 114.664 73.4289 114.664 73.4289L114.66 73.4324Z"
              fill="#A82F00"
            />
            <path
              d="M116.636 81.6186C111.364 85.3197 107.471 86.1805 107.509 86.7729C107.547 87.3654 114.934 86.9088 118.234 84.2916C121.537 81.6709 116.636 81.6221 116.636 81.6221V81.6186Z"
              fill="#A82F00"
            />
            <path
              d="M113.212 77.2415C113.191 77.1648 113.17 77.0881 113.153 77.0115C112.92 76.8372 112.687 76.649 112.455 76.4434C111.5 75.5966 110.881 74.4256 110.499 73.0943C112.67 72.7772 114.764 72.8051 116.629 73.3487C116.629 73.3487 115.556 75.2167 113.215 77.238L113.212 77.2415Z"
              fill="#A82F00"
            />
            <path
              d="M166.218 181.223L146.505 184.774L149.276 195.669L170 191.107L166.218 181.223Z"
              fill="#FFC776"
            />
            <path
              d="M32.7754 122.634C32.7754 122.634 29.5558 131.238 22.0644 132.517C22.0644 132.517 25.2319 124.557 32.7754 122.634Z"
              fill="#DD9E4A"
            />
            <path
              d="M88.7788 394.575H88.7926C90.1506 394.557 91.2238 393.467 91.2099 392.118C90.4528 313.866 89.7894 196.467 90.9564 184.705C91.967 184.307 93.8946 184.294 97.4476 185.496C98.3783 186.099 98.9931 191.089 98.3332 196.386C98.1734 197.718 99.1077 198.938 100.448 199.112C101.789 199.349 102.991 198.317 103.164 196.986C103.685 192.738 104.349 182.673 98.9931 180.868C95.5339 179.693 90.5257 178.505 87.2089 181.31C86.0559 182.276 84.3193 183.75 86.3407 392.146C86.358 393.494 87.4451 394.571 88.7718 394.571L88.7788 394.575Z"
              fill="#A85222"
            />
            <g style="mix-blend-mode: multiply" opacity="0.4">
              <path
                d="M98.5935 185.496C99.5243 186.099 100.142 191.089 99.4791 196.383C99.3298 197.652 100.17 198.805 101.41 199.066C101.108 199.147 100.785 199.168 100.452 199.112C99.1075 198.938 98.1767 197.718 98.333 196.387C98.9964 191.093 98.3816 186.099 97.4474 185.499C95.5719 184.862 94.1514 184.569 93.0783 184.492C94.214 184.384 95.954 184.607 98.59 185.499L98.5935 185.496Z"
                fill="#A85222"
              />
            </g>
            <g style="mix-blend-mode: multiply" opacity="0.4">
              <path
                d="M87.2124 181.31C88.8899 179.892 90.9981 179.498 93.1201 179.603C91.3975 179.679 89.7304 180.15 88.3585 181.31C87.2055 182.276 85.4689 183.75 87.4903 392.146C87.5042 393.292 88.2995 394.237 89.3553 394.495C89.1747 394.54 88.9906 394.568 88.7961 394.571H88.7822C87.4555 394.571 86.365 393.494 86.3511 392.146C84.3298 183.75 86.0663 182.276 87.2194 181.31H87.2124Z"
                fill="#A85222"
              />
            </g>
            <path
              d="M85.2223 396.073H92.2588L91.6927 387.674H85.7885L85.2223 396.073Z"
              fill="#562B0D"
            />
            <g style="mix-blend-mode: multiply" opacity="0.4">
              <path
                d="M87.2124 181.31C90.5292 178.505 95.5374 179.693 98.9966 180.868C99.8718 181.164 100.584 181.683 101.167 182.359C100.49 182.931 98.941 184.426 98.0866 186.75C97.906 186.092 97.6872 185.649 97.451 185.496C93.8981 184.29 91.9705 184.307 90.9599 184.701C90.814 186.165 90.6959 189.274 90.6056 193.738C89.5568 193.595 87.7056 193.201 85.9482 192.135C86.3129 182.07 86.8026 181.655 87.2159 181.31H87.2124Z"
                fill="#A85222"
              />
            </g>
            <path
              d="M153.663 126.955L149.62 113.423L155.896 110.129C158.473 115.719 160.772 121.849 162.668 128.007L153.659 126.955H153.663Z"
              fill="#E8AE58"
            />
            <path
              d="M31.5043 124.927L25.5723 119.612L21.8006 123.386L26.0065 131.057C26.0065 131.057 30.5284 128.471 31.5078 124.93L31.5043 124.927Z"
              fill="#FFA154"
            />
            <path
              d="M25.7597 119.804C23.3806 116.838 21.5572 115.082 19.3032 113.548C15.6912 111.091 14.4895 107.983 13.2253 108.289C10.4538 108.958 15.5037 113.6 15.521 115.538C15.528 116.183 10.7768 118.654 10.7768 118.654C10.7768 118.654 10.4191 121.285 12.0827 122.107C14.5 123.306 20.2583 121.801 22.0851 123.588C25.0894 124.428 25.7666 119.807 25.7666 119.807L25.7597 119.804Z"
              fill="#FFA154"
            />
            <path
              d="M20.2688 118.469C20.2688 118.469 14.0555 119.985 10.756 118.877C10.7665 118.737 10.7769 118.654 10.7769 118.654C10.7769 118.654 15.5281 116.183 15.5246 115.538C15.5107 113.782 11.3534 109.798 12.6489 108.575C12.5447 109.328 13.2601 110.76 14.1423 111.743C15.4586 113.21 19.9493 116.347 20.2688 118.469Z"
              fill="#F4863D"
            />
            <path
              d="M11.8468 118.155C14.0105 117.253 17.5843 115.287 20.7656 118.811C20.7656 118.811 12.7706 122.079 10.3846 121.923C8.00208 121.766 8.90161 119.386 11.8468 118.152V118.155Z"
              fill="#F4863D"
            />
            <path
              d="M22.0817 123.585C19.0289 122.456 13.1316 124.066 11.1172 124.069C8.01579 124.069 2.80965 120.546 3.72307 119.797C4.90391 118.828 9.61688 121.612 10.2837 121.609C10.9505 121.605 14.632 116.646 18.7337 117.814C24.5303 119.466 22.0852 123.585 22.0852 123.585H22.0817Z"
              fill="#FFA154"
            />
            <path
              d="M66.1378 171.078C72.9728 170.071 76.7827 157.581 78.0052 152.821C80.0266 144.951 77.7517 133.287 79.2799 132.534C81.1171 131.628 83.8296 152.821 83.8296 152.821L83.4371 153.901C78.4116 164.488 72.7922 172.448 68.232 173.908C67.909 174.145 67.5513 174.33 67.1519 174.438C55.2636 177.669 26.5794 147.624 22.0679 132.517C32.8483 152.033 59.3062 172.089 66.1412 171.082L66.1378 171.078Z"
              fill="#E8AE58"
            />
            <path
              d="M104.276 174.668C105.047 176.843 100.625 180.69 99.5001 181.349C97.6524 182.426 96.4958 184.297 96.3326 185.318C95.9332 187.772 96.027 188.559 95.3775 188.685C94.5231 188.845 94.2661 186.939 94.3009 185.165C94.3321 183.645 94.9191 182.178 94.5475 182.182C93.9049 182.192 93.5055 184.039 93.2659 186.242C93.0262 188.448 94.089 192.236 92.9394 192.487C91.7898 192.738 90.8139 190.253 90.8486 186.649C90.8868 183.042 91.6231 181.795 91.3105 181.676C90.8903 181.519 89.7998 184.335 89.6539 186.385C89.508 188.434 90.1853 192.919 88.869 192.898C87.5527 192.877 87.5909 189.789 87.3269 187.012C86.9866 183.468 89.4038 180.328 88.9662 180.199C88.5321 180.07 86.997 182.433 86.6427 184.206C86.1635 186.59 85.8787 189.458 84.7812 189.176C83.6837 188.894 84.3575 184.311 84.7325 182.652C85.1771 180.69 87.1602 178.432 89.1538 176.654C90.7861 175.198 97.6697 172.783 100.15 172.73C102.629 172.678 104.039 173.992 104.279 174.675L104.276 174.668Z"
              fill="#FFA154"
            />
            <path
              d="M165.638 170.563C159.814 177.512 118.758 184.443 103.279 181.732C103.279 181.732 98.2394 176.651 98.9583 169.214C98.9583 169.214 131.803 156.685 144.404 152.974C157.004 149.259 169.601 165.837 165.638 170.563Z"
              fill="#F5C06B"
            />
            <path
              d="M111.871 176.407C111.871 177.386 112.663 178.181 113.639 178.181C114.615 178.181 115.407 177.386 115.407 176.407C115.407 175.428 114.615 174.633 113.639 174.633C112.663 174.633 111.871 175.428 111.871 176.407Z"
              fill="#DD9E4A"
            />
            <path
              d="M105.057 176.912C105.057 177.892 105.849 178.686 106.825 178.686C107.801 178.686 108.593 177.892 108.593 176.912C108.593 175.933 107.801 175.138 106.825 175.138C105.849 175.138 105.057 175.933 105.057 176.912Z"
              fill="#DD9E4A"
            />
            <path
              d="M159.393 319.49C158.244 338.905 157.125 354.898 156.695 361.603C156.695 361.603 144.796 364.848 127.014 364.426C142.844 351.608 154.83 328.97 159.393 319.49Z"
              fill="#C17E2F"
            />
          </g>
          <defs>
            <clipPath id="clip0_27_2855">
              <rect
                width="170"
                height="396.073"
                fill="white"
                transform="matrix(-1 0 0 1 170 0)"
              />
            </clipPath>
          </defs>
        </svg>
      </div>
    </div>

    <div class="box-involved">
      <div class="content-involved"></div>
      <div class="button-involved"></div>
    </div>
  </body>
</html>
